{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}

{% block title  'accompanying_course_comment.Remove comment'|trans %}

{% block display_content %}
    <blockquote class="chill-user-quote col">{{ comment.content|chill_markdown_to_html }}</blockquote>
{% endblock %}

{% block content %}
    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'accompanying_course_comment.Remove comment'|trans,
            'confirm_question'  : 'accompanying_course_comment.Are you sure you want to remove comment ?'|trans,
            'cancel_route'      : 'chill_person_accompanying_period_comment_list',
            'cancel_parameters' : { 'accompanying_period_id': comment.accompanyingPeriod.id },
            'display_content'   : block('display_content'),
            'form'              : delete_form
        } ) }}
{% endblock %}
